Dear ISER staff,

my name is Raffaele Ciula and I would like to use the Understanding society dataset to assess the effect of the universal credit on

child health using a longitudinal quasi-experimental analysis.

I have few questions regarding the structure of the understanding society dataset.

I would like to make a difference between outcome variables between the wave seven and the wave nine, in this regard, if in the

wave 7 (2015-2017) a parent is interviewed in the month X of the year 2017 about his/her child's health status, in the wave 9

(2017-2019) can the same parent be interviewed in the month Y (different from the month X) of the year 2017 about his/her child's

health?

Or in the wave 7, as the same parent was interviewed in the month X of the year 2017 about his/her child's health status, in the wave

9 he cannot be interviewed in the year 2017, but he can be interviewed only in the year 2018 or 2019? Please, reply to my questions

in a plain and clear way, thanks a lot.

Best Regards,

Raffaele Ciula

History

#1 - 10/25/2024 11:45 AM - Understanding Society  User Support Team

- Category set to Data documentation

- Status changed from New to Feedback

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 10/25/2024 11:50 AM - Understanding Society  User Support Team

- Status changed from Feedback to New

#3 - 10/30/2024 03:05 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Raffaele,

I would like to make a difference between outcome variables between the wave seven and the wave nine, in this regard, if in the wave 7

(2015-2017) a parent is interviewed in the month X of the year 2017 about his/her child's health status, in the wave 9 (2017-2019) can the same

parent be interviewed in the month Y (different from the month X) of the year 2017 about his/her child's health?

 We aim to interview households and individuals at approximately one-year intervals. This means we start the interviewing process in specific months,

recorded in the w_month variable, which remains relatively stable across waves. If there is any shift in the planned month of the interview, it’s typically

to an adjacent month. You can verify this by cross-tabulating g_month with i_month.

The period covered by g_month runs from January 2015 (jan yr1) to December 2016 (dec yr2). Thus, interviews conducted later, such as in January

2017 (as you mentioned), actually began with fieldwork scheduled earlier (again, recorded in g_month). For example, if g_month is December 2016
(dec yr2), then i_month for most households and respondents would also be around December, but in 2018 (i_month=dec yr2).

Therefore, you should not see any cases where a parent is interviewed in month X of 2017 about their child's health status in wave 7 and then again

in 2017 in wave 9. If such instances occurred, it would be due to errors or specific issues during fieldwork. However, no such cases exist in the

scenario you are investigating.

Or in the wave 7, as the same parent was interviewed in the month X of the year 2017 about his/her child's health status, in the wave 9 he

cannot be interviewed in the year 2017, but he can be interviewed only in the year 2018 or 2019?

 For the reasons stipulated above, this is highly unlikely.

If you want to test any other specific scenarios, I encourage you to download the data (I'm afraid data analysis for UKHLS data users is beyond our

remit):

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614

You may also find our workshops useful:

https://www.understandingsociety.ac.uk/help/training/intro-to-understanding-society/

https://www.understandingsociety.ac.uk/help/training/introduction-to-understanding-society-self-paced-moodle/

Best wishes,

Piotr Marzec

UKHLS User Support
